<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
<head>
    <title>Eyelashes</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport"
          content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;">
        <a href="http://windows.microsoft.com/en-US/internet-explorer/"><img
                src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820"
                alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a>
    </div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
<div class="preloader">
    <div class="preloader-body">
        <div class="cssload-container">
            <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
    </div>
</div>
<div class="page">
    <!-- Page Header-->
    <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
            <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
                 data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed"
                 data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static"
                 data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static"
                 data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px"
                 data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                     data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
                <div class="rd-navbar-aside-outer rd-navbar-collapse">
                    <div class="rd-navbar-aside">
                        <div class="header-info">
                            <ul class="list-inline list-inline-md">
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Free Call:</div>
                                        <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                                    </div>
                                </li>
                                <li>
                                    <div class="unit unit-spacing-xs align-items-center">
                                        <div class="unit-left font-weight-bold">Opening Hours:</div>
                                        <div class="unit-body"> Mn-Sat: 9 am-7 pm / Sun: 10 am-4 pm</div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="social-block">
                            <ul class="list-inline">
                                <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/"><img src="images/facebook-icon.png" alt="Eli's facebook"/></a></li>
                                <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt="Eli's twitter"/></a></li>
                                <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/photos"><img src="images/instagram-icon.png" alt="Eli's instagram"/></a></li>
                                <li><a class="icon" href="https://pinterest.com/elibeautyandnails"><img src="images/pinterest-icon.png" alt="Eli's pinterest"/></a></li>
                                <li><a class="icon" href="https://api.whatsapp.com/send?phone=18135365298"><img src="images/whatsapp-icon.png" alt="Eli's whatsapp"/></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="rd-navbar-main-outer">
                    <div class="rd-navbar-main">
                        <!-- RD Navbar Panel-->
                        <div class="rd-navbar-panel">
                            <!-- RD Navbar Toggle-->
                            <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                            </button>
                            <!-- RD Navbar Brand-->
                            <div class="rd-navbar-brand"><a class="brand" href="index.html"><img
                                    src="images/elis-logo-main.png" alt="" width="120" height="44"/></a></div>
                        </div>
                        <div class="rd-navbar-main-element">
                            <div class="rd-navbar-nav-wrap">
                                <!-- RD Navbar Nav-->
                                <ul class="rd-navbar-nav">
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                                    </li>
                                    <li class="rd-nav-item active"><a class="rd-nav-link"
                                                                      href="services.html">Services</a>
                                        <!-- RD Navbar Dropdown-->
                                        <ul class="rd-menu rd-navbar-dropdown">
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="eyelashes.html">Eyelashes</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="permanent-makeup.html">Permanent Make-up</a></li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="nails.html">Nail Art</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="facials.html">Facials / Skin Care</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="microblading.html">Microblading</a>
                                            </li>
                                            <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                            href="medical-procedures.html">Medical Procedures</a>
                                            </li>
                                        </ul>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a>
                                    </li>
                                    <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </header>
    <section class="section-page-title"
             style="background-image: url(images/eyelashes-bg2.jpg); background-size: cover; background-position: center;">
        <div class="container">
            <h1 class="page-title">Eyelashes</h1>
        </div>
    </section>
    <section class="breadcrumbs-custom">
        <div class="container">
            <ul class="breadcrumbs-custom-path">
                <li><a href="index.html">Home</a></li>
                <li><a href="services.html">Services</a></li>
                <li class="active">Eyelashes</li>
            </ul>
        </div>
    </section>
    <!-- Search results-->
    <section class="section section-md bg-default text-center">
        <div class="container">
            <h2>Eyelashes</h2>
            <div class="divider-lg"></div>
            <p class="block-sm">We give your eyes extra attention</p>
            <div class="row justify-content-center">
                <!-- Vertical Tabs-->
                <div class="container">
                    <!--<h4 class="heading-title">Select a service</h4>-->
                    <div class="row">
                        <div class="col-xl-11">
                            <!-- Bootstrap tabs-->
                            <div class="tabs-custom tabs-vertical tabs-corporate" id="tabs-2">
                                <!-- Nav tabs-->
                                <ul class="nav nav-tabs">
                                    <li class="nav-item" role="presentation"><a class="nav-link active" href="#tab-eyelash-ext" data-toggle="tab">Eyelash Extensions</a></li>
                                </ul>
                                <!-- Tab panes-->
                                <div class="tab-content">
                                    <div class="tab-pane fade show active" id="tab-eyelash-ext">
                                        <div class="row justify-content-center">
                                            <div class="col-sm-10 col-lg-12">
                                                <div class="pricing-classic-item">
                                                    <div class="pricing-classic-body">
                                                        <h4>Classic Extensions</h4>
                                                        <p>60 – 100 Minute Sessions </p>
                                                    </div>
                                                    <div class="price-value">
                                                        <h4>$120.00</h4>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <p>This is the most traditional form of eyelash extensions where each lash extension
                                        is glued to each individual natural lash. Classic lashes are perfect clients who have
                                        a lot of natural lashes, adding length and some fullness to your natural lash line.</p>

                                        <div class="row justify-content-center">
                                            <div class="col-sm-10 col-lg-12">
                                                <div class="pricing-classic-item">
                                                    <div class="pricing-classic-body">
                                                        <h4>Volume Extensions</h4>
                                                        <p>60 – 100 Minute Sessions </p>
                                                    </div>
                                                    <div class="price-value">
                                                        <h4>$180.00</h4>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <p>Volume lashing or Russian Volume is an innovative technique used to achieve fuller, fluffier look on your lashes.
                                            This is a more technical method where the technician isolates each individual natural lash
                                            and adds 2-6 very thin eyelash extensions.</p>
                                    </div>
                                    <div class="row justify-content-center">
                                        <div class="col-sm-10 col-lg-12">
                                            <div class="pricing-classic-item">
                                                <div class="pricing-classic-body">
                                                    <h4>Hybrid Extensions</h4>
                                                    <p>60 – 100 Minute Sessions </p>
                                                </div>
                                                <div class="price-value">
                                                    <h4>$150.00</h4>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <p>Our newest Hybrid Extensions technique will give your lashes a unique and super customized
                                    volume effect, allowing our technicians to be creative and highlight your eyes beautifly. </p>
                                    <p>The Hybrid technique is a combination between the Classic and Volume applications where one extension
                                        is applied to each natural lash (Classic) and multiple lash extensions on one natural lash (Volume).</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="button button-primary" href="services.html">View More</a>
        </div>
    </section>
    <section class="section parallax-container" data-parallax-img="images/parallax-6-1920x780.jpg">
        <div class="parallax-content section-md context-dark text-center">
            <div class="container">
                <!-- Owl Carousel-->
                <div class="owl-carousel carousel-creative" data-items="1" data-sm-items="2" data-lg-items="4"
                     data-dots="true" data-nav="false" data-stage-padding="15" data-loop="true" data-autoplay="true"
                     data-margin="30" data-mouse-drag="false"><img src="images/partners-1-176x47.png" alt="" width="176"
                                                                   height="47"/><img src="images/partners-2-151x20.png"
                                                                                     alt="" width="151"
                                                                                     height="20"/><img
                        src="images/partners-3-247x62.png" alt="" width="247" height="62"/><img
                        src="images/partners-4-131x87.png" alt="" width="131" height="87"/>
                </div>
            </div>
        </div>
    </section>
    <section class="section section-xl bg-default">
        <div class="container">
            <div class="row no-gutters pricing-box-modern justify-content-lg-end">
                <div class="col-sm-6 col-lg-4">
                    <div class="pricing-box-inner box-left">
                        <h2>Schedule</h2>
                        <ul class="list-md pricing-box-inner-list">
                            <li>
                                <h4>Monday-Saturday</h4>
                                <p>9am – 7pm</p>
                            </li>
                            <li>
                                <h4>Sunday</h4>
                                <p>10am - 4pm</p>
                            </li>
                        </ul>
                        <p>We will be glad to see you anytime at our salon.</p><a class="button-link button-link-icon"
                                                                                  href="appointment.html">make an
                        appointment <span class="icon fa-arrow-right icon-primary"></span></a>
                    </div>
                </div>
                <div class="d-none d-lg-block col-lg-4 img-wrap"><img src="images/home-4-6-498x688.jpg" alt=""
                                                                      width="498" height="688"/>
                </div>
                <div class="col-sm-6 col-lg-4">
                    <div class="pricing-box-inner bg-primary context-dark box-right">
                        <h2>Popular Services</h2>
                        <ul class="list-md pricing-box-inner-list">
                            <li>
                                <h4>Manicure</h4>
                                <p>from $25.00</p>
                            </li>
                            <li>
                                <h4>Pedicure</h4>
                                <p>from $25.00</p>
                            </li>
                            <li>
                                <h4>Nail Extension</h4>
                                <p>from $35.00</p>
                            </li>
                            <li>
                                <h4>Gel Pedicure</h4>
                                <p>from $25.00</p>
                            </li>
                            <li>
                                <h4>Nail Design</h4>
                                <p>from $35.00</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- Page Footer-->
    <!-- RD Google Map-->
    <section class="section rd-google-map rd-google-map__model" data-marker="assets/images/icons/map-marker-1.png"
             data-lat="28.027641"
             data-long="-82.639502">
        <iframe width="100%" height="100%" id="gmap_canvas"
                src="https://maps.google.com/maps?q=5339%20Gunn%20Highway&t=&z=13&ie=UTF8&iwloc=&output=embed"
                frameborder="0"
                scrolling="no" marginheight="0" marginwidth="0"></iframe>
    </section>
    <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
            <div class="row row-30 align-items-lg-center justify-content-lg-between">
                <div class="col-lg-2">
                    <div class="footer-brand"><a href="index.html"><img src="images/elis-logo-main.png" alt=""
                                                                        width="103" height="31"/></a></div>
                </div>
                <div class="col-lg-10">
                    <div class="footer-nav">
                        <ul class="rd-navbar-nav">
                            <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                            <li class="rd-nav-item active"><a class="rd-nav-link" href="services.html">Services</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a></li>
                            <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <section class="bg-gray-100 section-xs text-center">
        <div class="container">
            <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a
                    href="privacy-policy.html">Privacy Policy</a></p>
        </div>
    </section>
</div>
<!-- Global Mailform Output-->
<div class="snackbars" id="form-output-global"></div>
<!-- Javascript-->
<script src="js/core.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>